* {padding:0;margin:0;}

.tou {background:rgba(0,0,0,0.18);width:100%;height:60px;float:left;position:fixed;top:0;}
.weixin {margin:0 auto;height:50px;width:500px;margin-top:5px;}
.images {width:50px;height:50px;float:left;width:12%;}
.tou .weixin .images img {width:50px;height:50px;display:block;float:right;}
.w1 {line-height:22px;font-size:16px;color:#FFFFFF;width:auto;float:left;}
.w1 .fuzhi {float:left;margin-top:10px;}
.w1 .zhuce {display:flex;align-items:center;}
.zhengwen {margin:0 auto;padding:0;max-width:700px;}
.dibu {position:fixed;bottom:0;margin:0 auto;}
.dibu img {max-width:700px;margin:0 auto;display:block;}
.w2 {max-width:700px;margin:50px auto 90px auto;text-align:center;width:100%;line-height:30px;}
.zuo {position:fixed;left:0;top:30%;}
.you {position:fixed;top:30%;right:0;}
.you11 {position:fixed;top:20%;right:0;}
.tanchuang {position:fixed;left:50%;top:45%;display:none;margin-left:-160px;margin-top:-150px;width:320px;height:320px;background:#fff;border-radius:8px;text-align:center;z-index:1000;}
.tanchuangfg {margin:0 auto;text-align:center;width:320px;height:60px;background:#04ae0f;border-radius:8px 8px 0 0;overflow:hidden;}
.tanchuangfg p {margin-top:3%;font-size:28.8px;font-weight:bold;color:#fff;}
.tanchuang p {margin-top:10px;}
.tanchuangyqm {margin:0 auto;width:250px;font-size:28.8px;border:1px dashed #ffea00;background:#04ae0f;color:#fff;font-weight:bold;cursor:pointer;}
.tanchuangdownli {width:320px;}
.tanchuangdownli a {display:inline-block;width:200px;text-decoration:none;text-align:center;height:55px;}
.tanchuangdown {display:block;width:200px;height:28px;margin:0 auto;margin-top:6%;padding-top:4%;border-radius:8px;background:#59c65d;font-size:16px;color:#fff;text-align:center;}
.close {cursor:pointer;width:40px;height:40px;background:url(bg/close.png) no-repeat;position:absolute;top:5px;right:10px;}
.zhezao {display:none;background:rgba(0,0,0,0.5);width:100%;height:100%;position:fixed;left:0;top:0;}
.w3 {height:50px;line-height:60px;text-align:center;font-size:25px;margin-top:10px;}
.w4 {background:#ffffff;height:70px;line-height:70px;margin:0 auto;text-align:center;font-size:25px;border-radius:;width:80%;color:#a36c40;font-weight:bold;margin:0 auto;display:flex;-webkit-box-pack:center;justify-content:center;-webkit-box-align:center;align-items:center;margin-top:60px;}
.w5 {margin:0 auto;}
.w5 img {width:100px;display:block;margin:10px auto;}
.w6 {font-size:22px;margin:10px auto;display:flex;justify-content:center;align-items:center;}
.w6 img {width:100px;}
.w7 {margin:0 auto;text-align:center;font-size:25px;line-height:35px;}
.lyq {width:100%;height:100%;text-align:left;margin:0 auto;}
.y1 {line-height:30px;padding:20px 20px 20px 20px;border-top-style:solid;border-top-color:#A7A7A7;border-top-width:1px;}
.name {color:#3C81C1;height:40px;font-size:14px;}
.day {font-size:12px;color:#A9A9A9;}
.hf {color:#06399F;font-size:16px;margin-left:10px;cursor:pointer;}
.team_zixun {width:77%;height:48px;margin:0 auto;background:rgb(1,157,214);color:#fff;border-radius:25px;margin-bottom:16px;margin-top:10px;}
.team_zixun a {width:100%;height:48px;line-height:48px;display:block;text-align:center;color:#fff;font-size:19.2px;text-decoration-line:none;}
.w55 {position:relative;line-height:50px;font-size:18px;display:-webkit-box;display:-webkit-flex;display:flex;}
.w55 .left {display:block;-webkit-box-flex:1;-webkit-flex:1;flex:1;color:#3cc51f;text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,0);position:relative;text-align:center;border-top-color:#d5d5d6;border-top-style:solid;border-top-width:1px;border-right:#d5d5d6;border-right-style:solid;border-right-width:1px;line-height:50px;}
.w55 .right {display:block;-webkit-box-flex:1;flex:1;text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,0);text-align:center;border-top-color:#d5d5d6;border-top-style:solid;border-top-width:1px;line-height:50px;color:#5f646e;}
.create-live-btn {margin:0 auto;height:48px;width:77%;border-radius:16px;display:flex;-webkit-box-pack:center;justify-content:center;-webkit-box-align:center;align-items:center;background:rgb(1,157,214);color:#fff;margin-top:20px;margin-bottom:20px;}

.create-icon1 {width:64px;height:64px;background:url(img/bg/icon.gif) no-repeat 50%;background-size:48px;}
.you,.tcpyq {animation:twinkle1 0.6s infinite alternate;-moz-animation:twinkle1 0.6s infinite alternate;-ms-animation:twinkle1 0.6s infinite alternate;-webkit-animation:twinkle1 0.6s infinite alternate;}
@keyframes twinkle1 {0% {-webkit-transform:scale(1.0);-moz-transform:scale(1.0);-ms-transform:scale(1.0);}
100% {-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);}
}
@-moz-keyframes twinkle1 {0% {-webkit-transform:scale(1.0);-moz-transform:scale(1.0);-ms-transform:scale(1.0);}
100% {-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);}
}
@-ms-keyframes twinkle1 {0% {-webkit-transform:scale(1.0);-moz-transform:scale(1.0);-ms-transform:scale(1.0);}
100% {-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);}
}
@-o-keyframes twinkle1 {0% {-webkit-transform:scale(1.0);-moz-transform:scale(1.0);-ms-transform:scale(1.0);}
100% {-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);}
}
@-webkit-keyframes twinkle1 {0% {-webkit-transform:scale(1.0);-moz-transform:scale(1.0);-ms-transform:scale(1.0);}
100% {-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);}
}

/*底部*/
@media screen and (min-width:960px){ .top_bar{ display:none} .you11 ,.you{ display:none} } /*最小960 */
@media only screen and (max-width: 959px) { body { margin-bottom:45px !important; }  }  /*最大是959*/
a, button, input { -webkit-tap-highlight-color:rgba(255, 0, 0, 0); }
ul, li { list-style:none; margin:0; padding:0 }
.top_bar { position: fixed; z-index: 900; bottom: 0; left: 0; right: 0; margin: auto; font-family: Helvetica, Tahoma, Arial, Microsoft YaHei, sans-serif; }
.top_menu { display:-webkit-box; border-top: 1px solid #3D3D46; display: block; width: 100%; background: rgba(255, 255, 255, 0.7); height: 48px; display: -webkit-box; display: box; margin:0; padding:0; -webkit-box-orient: horizontal; background: -webkit-gradient(linear, 0 0, 0 100%, from(#524945), to(#48403c), color-stop(60%, #524945)); box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1) inset; }
.top_bar .top_menu>li { -webkit-box-flex:1; position:relative; text-align:center; }
.top_menu li:first-child { background:none; }
.top_bar .top_menu>li>a { height:48px; margin-right: 1px; display:block; text-align:center; color:#FFF; text-decoration:none; text-shadow: 0 1px rgba(0, 0, 0, 0.3); -webkit-box-flex:1; }
.top_bar .top_menu>li.home { max-width:70px }
.top_bar .top_menu>li.home a { height: 60px; width: 60px; margin: auto; border-radius: 60px; position: relative; top: -14px; left: 5px; background: url('home.png') no-repeat center center; background-size: 100% 100%; }
.top_bar .top_menu>li>a label { overflow:hidden; margin: 0 0 0 0; font-size: 12px; display: block !important; line-height: 18px; text-align: center; }
.top_bar .top_menu>li>a img { padding: 3px 0 0 0; height: 24px; width: 24px; color: #fff; line-height: 48px; vertical-align:middle; }
.top_bar li:first-child a { display: block; }
.menu_font { text-align:left; position:absolute; right:10px; z-index:500; background: -webkit-gradient(linear, 0 0, 0 100%, from(#524945), to(#48403c), color-stop(60%, #524945)); border-radius: 5px; width: 120px; margin-top: 10px; padding: 0; box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3); }
.menu_font.hidden { display:none; }
.menu_font { top:inherit !important; bottom:60px; }
.menu_font li a { height:40px; margin-right: 1px; display:block; text-align:center; color:#FFF; text-decoration:none; text-shadow: 0 1px rgba(0, 0, 0, 0.3); -webkit-box-flex:1; }
.menu_font li a { text-align: left !important; }
.top_menu li:last-of-type a { background: none; }
.menu_font:after { top: inherit!important; bottom: -6px; border-color: #48403c rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); border-width: 6px 6px 0; position: absolute; content: ""; display: inline-block; width: 0; height: 0; border-style: solid; left: 80%; }
.menu_font li { border-top: 1px solid rgba(255, 255, 255, 0.1); border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
.menu_font li:first-of-type { border-top: 0; }
.menu_font li:last-of-type { border-bottom: 0; }
.menu_font li a { height: 40px; line-height: 40px !important; position: relative; color: #fff; display: block; width: 100%; text-indent: 10px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.menu_font li a img { width: 20px; height:20px; display: inline-block; margin-top:-2px; color: #fff; line-height: 40px; vertical-align:middle; }
.menu_font>li>a label { padding:3px 0 0 3px; font-size:14px; overflow:hidden; margin: 0; }
#sharemcover { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); display: none; z-index: 20000; }
#sharemcover img { position: fixed; right: 18px; top: 5px; width: 260px; height: 180px; z-index: 20001; border:0; }
.top_bar .top_menu>li>a:hover, .top_bar .top_menu>li>a:active { background-color:#333; }